 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 485px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 10px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 475px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  height: 332px;
  margin-top: -13px;
  margin-bottom: 0;
}

.u-section-1 .u-image-2 {
  height: 72px;
  margin-top: 49px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 475px;
}

.u-section-1 .u-container-layout-2 {
  padding: 4px 23px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-family: Aclonica;
  margin: 0 4px;
}

.u-section-1 .u-image-3 {
  width: 226px;
  height: 183px;
  margin: 5px auto 0;
}

.u-section-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 10px auto 0 71px;
  padding: 13px;
}

.u-section-1 .u-btn-1 {
  font-size: 2.25rem;
  letter-spacing: 1px;
  margin: -57px 43px 0 auto;
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-weight: 800;
  margin: 47px 0 0 4px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 556px;
  }

  .u-section-1 .u-image-1 {
    height: 274px;
  }

  .u-section-1 .u-image-2 {
    height: 59px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 392px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 94px;
    margin-left: 17px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -64px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 24px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 0% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 223px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 591px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-image-1 {
    height: 210px;
  }

  .u-section-1 .u-image-2 {
    height: 45px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 27px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 63px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 28px;
    margin-left: 22px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.875rem;
    margin-top: -56px;
    margin-right: 4px;
  }

  .u-section-1 .u-text-2 {
    width: 254px;
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 96.49% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 509px;
  }

  .u-section-1 .u-image-1 {
    height: 315px;
  }

  .u-section-1 .u-image-2 {
    height: 68px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 4px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-image-3 {
    margin-top: 30px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 33px;
    margin-left: 58px;
  }

  .u-section-1 .u-btn-1 {
    align-self: center;
    margin-top: -60px;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 35px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 306px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 300px;
  }

  .u-section-1 .u-image-1 {
    height: 198px;
  }

  .u-section-1 .u-image-2 {
    height: 43px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 612px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-icon-1 {
    width: 38px;
    height: 38px;
    margin-top: 14px;
    margin-left: 16px;
    padding: 7px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -38px;
    margin-right: 18px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 65px;
    margin-right: 36px;
    margin-left: 70px;
  }

  .u-section-1 .u-btn-2 {
    padding: 0;
  }
} .u-section-2 {
  background-position: 0% 57.1%;
  background-size: 125%;
}

.u-section-2 .u-sheet-1 {
  min-height: 647px;
}

.u-section-2 .u-group-1 {
  width: 636px;
  min-height: 389px;
  height: auto;
  margin: 47px auto 60px 0;
}

.u-section-2 .u-container-layout-1 {
  padding-bottom: 13px;
}

.u-section-2 .u-shape-1 {
  width: 385px;
  height: 356px;
  margin: 0 58px 0 auto;
}

.u-section-2 .u-text-1 {
  font-size: 4.5rem;
  width: 596px;
  font-weight: 800;
  margin: -276px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-2 .u-group-1 {
    width: 522px;
    height: auto;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 79px;
    margin-left: 141px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-left: 25px;
    margin-right: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-2 .u-group-1 {
    width: 428px;
    min-height: 403px;
    margin-bottom: 47px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: -182px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    background-position: 0% 65.15%;
    background-size: auto 125%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 121px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    background-position: 19.3% 73.2%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 319px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-shape-1 {
    width: 340px;
    margin-top: 95px;
    margin-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1022px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto auto;
  margin: 77px 0 10px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 14px) calc(33.3333% - 14px) calc(33.3333% - 14px);
  grid-gap: 21px 21px;
  min-height: 583px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-line-1 {
  height: 4px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  margin: 11px 1px 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 20px auto 0 1px;
}

.u-section-3 .u-list-item-2 {
  background-size: auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-line-2 {
  height: 4px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 0.875rem;
  margin: 11px 1px 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  border-style: none;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 20px auto 0 1px;
}

.u-section-3 .u-list-item-3 {
  background-size: auto;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-line-3 {
  height: 4px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-6 {
  font-size: 0.875rem;
  margin: 11px 1px 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  border-style: none;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 20px auto 0 1px;
}

.u-section-3 .u-list-item-4 {
  background-size: auto;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-line-4 {
  height: 4px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-8 {
  font-size: 0.875rem;
  margin: 11px 1px 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  border-style: none;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 20px auto 0 1px;
}

.u-section-3 .u-list-item-5 {
  background-size: auto;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-text-9 {
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-line-5 {
  height: 4px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-10 {
  font-size: 0.875rem;
  margin: 11px 1px 0;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  border-style: none;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 20px auto 0 1px;
}

.u-section-3 .u-list-item-6 {
  background-size: auto;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-text-11 {
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-line-6 {
  height: 4px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-12 {
  font-size: 0.875rem;
  margin: 11px 1px 0;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  border-style: none;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 20px auto 0 1px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 829px;
  }

  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-line-1 {
    transform-origin: left center 0px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 8px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    width: 157px;
    height: 42px;
    margin-left: 0;
  }

  .u-section-3 .u-line-2 {
    transform-origin: left center 0px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 8px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-2 {
    width: 157px;
    height: 42px;
    margin-left: 0;
  }

  .u-section-3 .u-line-3 {
    transform-origin: left center 0px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 8px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-3 {
    width: 157px;
    height: 42px;
    margin-left: 0;
  }

  .u-section-3 .u-line-4 {
    transform-origin: left center 0px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 8px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-4 {
    width: 157px;
    height: 42px;
    margin-left: 0;
  }

  .u-section-3 .u-line-5 {
    transform-origin: left center 0px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-top: 8px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-5 {
    width: 157px;
    height: 42px;
    margin-left: 0;
  }

  .u-section-3 .u-line-6 {
    transform-origin: left center 0px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-12 {
    width: auto;
    margin-top: 8px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-6 {
    width: 157px;
    height: 42px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1176px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 10.5px) calc(50% - 10.5px);
  }

  .u-section-3 .u-text-2 {
    margin-top: 16px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 16px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 16px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 16px;
  }

  .u-section-3 .u-text-10 {
    margin-top: 16px;
  }

  .u-section-3 .u-text-12 {
    margin-top: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-text-2 {
    margin-top: 18px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 18px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 18px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 18px;
  }

  .u-section-3 .u-text-10 {
    margin-top: 18px;
  }

  .u-section-3 .u-text-12 {
    margin-top: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 11px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 720px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto auto;
  margin: 16px 0 50px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 14px) calc(33.3333% - 14px) calc(33.3333% - 14px);
  grid-gap: 21px 21px;
  min-height: 237px;
}

.u-section-4 .u-container-layout-1 {
  padding: 29px 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-line-1 {
  height: 4px;
  transform-origin: left center 0px;
  margin: 21px auto 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 0.875rem;
  margin: 10px 1px 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 21px auto 0 0;
}

.u-section-4 .u-list-item-2 {
  background-size: auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 29px 30px;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-line-2 {
  height: 4px;
  transform-origin: left center 0px;
  margin: 21px auto 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 0.875rem;
  margin: 10px 1px 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  border-style: none;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 21px auto 0 0;
}

.u-section-4 .u-list-item-3 {
  background-size: auto;
}

.u-section-4 .u-container-layout-3 {
  padding: 29px 30px;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-line-3 {
  height: 4px;
  transform-origin: left center 0px;
  margin: 21px auto 0 0;
}

.u-section-4 .u-text-6 {
  font-size: 0.875rem;
  margin: 10px 1px 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  border-style: none;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 21px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 829px;
  }

  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 195px;
  }

  .u-section-4 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 9px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    width: 157px;
    height: 42px;
  }

  .u-section-4 .u-line-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 9px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-2 {
    width: 157px;
    height: 42px;
  }

  .u-section-4 .u-line-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 9px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-3 {
    width: 157px;
    height: 42px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1176px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 10.5px) calc(50% - 10.5px);
    min-height: 448px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 5px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 5px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 5px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-text-2 {
    margin-top: 0;
  }

  .u-section-4 .u-text-4 {
    margin-top: 0;
  }

  .u-section-4 .u-text-6 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}